$wrap_width: 1400px;

// $input_padding: 10px;
$td_padding: 10px;

$normal_font_size: 13px;
$normal_font_color: #333;
$normal_font_family: "arial", "helvetica", "Microsoft JhengHei";

$main_brown: #9f684f;
$dark_gray: #3e3a39;
$mid_gray: #727171;
$light_gray: #c9caca;
$red: #ea0000;
$red2: #ff5353;
$red3: #b3282d;

$headerTopHeight: 90px;
$headerBottomHeight: 60px;
$footerHeight: 30px;

$radius: 10px;